SmoothWall CVE-2014-9429 Cross-Site Scripting Vulnerability

Bugtraq ID: 80006
Class: Input Validation Error
CVE: CVE-2014-9429
Remote: Yes
Local: No
Published: Dec 31 2014 12:00AM
Updated: Dec 31 2014 12:00AM
Credit: Unknown
Vulnerable: SmoothWall SmoothWall 3.1 ~~Express~~~
SmoothWall SmoothWall 3.0 Sp3 ~~Express~~~
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus